/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Dec 7, 2013, 3:49:38 PM
    Author     : maxman
*/

body {
    color: #444444;
    background-color: #EEEEEE;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 80%;
}
h1 {}
h2 { font-size: 1.5em; }
#page{
    background-color: #FFFFFF;
    width: 95%;
    margin: 24px auto;
    padding: 12px;
}
#header{
    padding: 6px ;
    text-align: center;
    height: 100px;
}
#topMenu {
    text-align: left;
    height: 30px;
    line-height: 30px;
}

#topMenu a {
    font-size: 16px;
    text-decoration: none;
    display:block;
    width:60px;
}

#topMenu a:link,a:visited {
    color: #EEEEEE;
}

#topMenu a:hover {
    color: #F2E81A;
}

#topMenu ul {
    list-style-type:none;
    margin:0;
    padding-left: 15px;;
}

#topMenu li {
    display:inline;
    float:left;
}

.header{ background-color: #3B5998; color: #FFFFFF; }
.headerMenu { background-color: #269abc; color: #FFFFFF;}

#content {
    padding: 4px 0 24px 0;
}
#footer {
    color: #666666;
    background: #f9f9f9;
    padding: 10px 20px;
    border-top: 5px #efefef solid;
    font-size: 0.8em;
    text-align: center;
}
#footer a {
    color: #999999;
}

